<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="99b c. 1" xml:id="99b_1" facs="99b_1.jpg" /> A dì 24 di <w n="99b_8" type="calendario" ref="#3212" pos="s.m.">gienaio</w> 1390<lb />
               Per <persName n="99b_12" type="0" ref="#1236">Benauto di Secolo</persName> da <placeName n="99b_7" type="0" ref="#1585">Capraia</placeName> vi mando questo dì <w n="99b_11" type="pesi e misure" ref="#1287" pos="s.f.">botti</w> 10 e uno <w n="99b_10" type="pesi e misure" ref="#1593" pos="s.m.">charatello</w> di<lb />
               vostro <w n="99b_9" type="materiali" ref="#6920" pos="s.m.">sevo</w> date per <w n="99b_11" type="pesi e misure" ref="#1287" pos="s.f.">botte</w> <w n="99b_2" type="monete" ref="#7081" pos="s.m.">soldi</w> 35 per sua <w n="99b_3" type="diritto economia politica" ref="#7822" pos="s.f.">vetura</w> rendete <w n="99b_4" type="navigazione" ref="#6805" pos="s.f.">scharichatura</w> e <w n="99b_5" type="diritto economia politica" ref="#2890" pos="s.m.">fondachato</w><lb />
               <w n="99b_2" type="monete" ref="#7081" pos="s.m.">soldi</w> dieci per <w n="99b_11" type="pesi e misure" ref="#1287" pos="s.f.">botte</w>. Cristo vi guardi.<lb />
               Per <persName n="99b_6" type="0" ref="#892">Bartolo di Niccholò</persName>, al <placeName n="99b_1" type="0" ref="#6096">porto a Signa</placeName>, salute.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>